---
features:
  - |
    Keystone OIDC integration now uses memcached for the caching backend if
    ``enable_memcached`` is ``True``. This can be disabled by setting
    ``keystone_oidc_enable_memcached`` to ``False``.
